{
  "AppName": "CamALot",
  "OutFolderPath": "c:\\jd2\\TubeCam\\Install\\MakeDistribution\\Distribution",
  "Version": {
    "Major": 1,
    "Minor": 0,
    "Revision": 184
  },
  "BaseVersion": {
    "Major": 1,
    "Minor": 0,
    "Revision": 156
  },
  "BinFolderPath": "c:\\jd2\\TubeCam\\JD2Cam\\Jd2App\\bin\\x64\\Release",
  "Description": "DSTV contour import fix when referencing upper edge."
}
